  .search-input{
        border-bottom: 1px solid #000;
        margin: 30px 0 0 0 ;
  }
  .search-icons{
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;

  }

    .search-icons button{
      background-color: transparent;
      border: 0;
  }

  .search-input input::placeholder{
      font-family: 'Uni Neue';
   font-weight: 600;
  color: #757575;
  }

  .search-input input.form-control {
    border: 0;
      padding-left: 18px;
}
  
  .icon-divider {
        width: 1px;
        height: 25px;
        background-color: #ccc;
      }

 .search-input input.form-control:focus{
  box-shadow: none;

}
.location-tab-btn{
    display: flex;
    flex-wrap: nowrap;
}
.location-tab-btn .nav-item .nav-link{
  font-weight: 700;
  border-radius: 8px;
  border: none;
  height: 60px;
   color: #424242;
   background-color: #ffffff;
}

.location-tab-btn.nav-tabs {
  border-bottom: 0;
}

.location-tab-btn .nav-item .nav-link.active{
  color: #ffffff;
    background-color: #0000B3;
}

.location-accrdn{
    
}
.location-accrdn .accordion-item{
  border: 0;
}
 .accordion-button{
  border: 0;
   font-family: 'Uni Neue';
   font-weight: 600;
   
}

.location-accrdn .accordion-item .accordion-button:focus {
  box-shadow: none;
}

.location-accrdn .accordion-item .accordion-body p{
     
  padding-bottom:10px ;
}

.location-accrdn .accordion-item .accordion-button:not(.collapsed) {
    color: #000000;
    background-color: #fff;
    box-shadow: none;
}

.globe-img{
  width: 80%;
  height: auto;
}


@media (max-width:991.98px){

.globe-img{
  width: 100%;
  
}
}